mb-applet-battery(1)

NAME
mb-applet-battery - a battery status panel applet

SYNOPSIS
mb-applet-battery

DESCRIPTION
mb-applet-battery is a panel applet which displays the amount of battery charge remaining. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
mb-applet-battery was written by Matthew Allum <mallum@o-hand.com>.